body {
   background-color: #F5F5F5;
   background-image: url('../images/mardi_gras_2025_bkgrnd.png');
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #0000FF;
   text-decoration: underline;
}
a:visited {
   color: #800080;
}
a:hover {
   color: #0000FF;
   text-decoration: underline;
}
#masterShape1 {
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   height: 273px;
   width: 993px;
}
#wb_masterImage1 {
   vertical-align: top;
}
#masterImage1 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_masterText9 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_masterText9 div {
   text-align: center;
}
#wb_holiday_2024Text1 {
   background-color: transparent;
   background-image: none;
   border: 2px solid #000000;
   border-radius: 5px;
   margin: 0;
   padding: 5px 5px 5px 5px;
   text-align: left;
}
#wb_holiday_2024Text1 div {
   text-align: left;
}
#wb_mardi_gras_2025Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_mardi_gras_2025Text1 div {
   text-align: center;
}
#wb_mardi_gras_2025Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_mardi_gras_2025Text2 div {
   text-align: center;
}
#wb_mardi_gras_2025Text3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_mardi_gras_2025Text3 div {
   text-align: center;
}
#wb_mardi_gras_2025Image1 {
   vertical-align: top;
}
#mardi_gras_2025Image1 {
   border: 2px solid #000000;
   border-radius: 6px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_mardi_gras_2025Image2 {
   vertical-align: top;
}
#mardi_gras_2025Image2 {
   border: 2px solid #000000;
   border-radius: 6px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_mardi_gras_2025Image3 {
   vertical-align: top;
}
#mardi_gras_2025Image3 {
   border: 2px solid #000000;
   border-radius: 6px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_masterImage1 {
   height: 317px;
   left: 258px;
   position: absolute;
   top: 0px;
   width: 478px;
   z-index: 1;
}
#wb_masterShape1 {
   height: 273px;
   left: 1px;
   position: absolute;
   top: 2px;
   width: 993px;
   z-index: 0;
}
#wb_holiday_2024Text1 {
   height: 18px;
   left: 441px;
   position: absolute;
   top: 800px;
   width: 57px;
   z-index: 3;
}
#wb_mardi_gras_2025Text3 {
   height: 153px;
   left: 205px;
   position: absolute;
   text-align: center;
   top: 606px;
   width: 542px;
   z-index: 6;
}
#wb_mardi_gras_2025Text2 {
   height: 44px;
   left: 205px;
   position: absolute;
   text-align: center;
   top: 398px;
   width: 542px;
   z-index: 5;
}
#wb_mardi_gras_2025Text1 {
   height: 36px;
   left: 205px;
   position: absolute;
   text-align: center;
   top: 347px;
   width: 542px;
   z-index: 4;
}
#wb_masterText9 {
   height: 32px;
   left: 197px;
   position: absolute;
   text-align: center;
   top: 235px;
   width: 198px;
   z-index: 2;
}
#wb_mardi_gras_2025Image3 {
   height: 79px;
   left: 600px;
   position: absolute;
   top: 485px;
   width: 104px;
   z-index: 9;
}
#wb_mardi_gras_2025Image2 {
   height: 79px;
   left: 248px;
   position: absolute;
   top: 485px;
   width: 104px;
   z-index: 8;
}
#wb_mardi_gras_2025Image1 {
   height: 147px;
   left: 379px;
   position: absolute;
   top: 451px;
   width: 194px;
   z-index: 7;
}
@media only screen and (min-width: 768px) and (max-width: 993px) {
body {
   background-color: #F5F5F5;
   background-image: url('../images/mardi_gras_2025_bkgrnd768.png');
   background-repeat: repeat-y;
}
#wb_masterShape1 {
   display: inline;
   height: 273px;
   left: 176px;
   margin: 0;
   top: 9px;
   visibility: visible;
   width: 993px;
}
#masterShape1 {
   height: 273px;
   width: 993px;
}
#wb_masterImage1 {
   display: inline;
   height: 317px;
   left: 175px;
   margin: 0;
   padding: 0;
   top: 9px;
   visibility: visible;
   width: 478px;
}
#wb_masterText9 {
   display: inline;
   height: 32px;
   left: 115px;
   top: 235px;
   visibility: visible;
   width: 198px;
}
#wb_masterText9 {
   margin: 0;
   padding: 0;
}
#wb_holiday_2024Text1 {
   display: inline;
   height: 18px;
   left: 353px;
   top: 779px;
   visibility: visible;
   width: 67px;
}
#wb_holiday_2024Text1 {
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#wb_mardi_gras_2025Text1 {
   display: inline;
   height: 36px;
   left: 122px;
   top: 347px;
   visibility: visible;
   width: 542px;
}
#wb_mardi_gras_2025Text1 {
   margin: 0;
   padding: 0;
}
#wb_mardi_gras_2025Text2 {
   display: inline;
   height: 44px;
   left: 122px;
   top: 398px;
   visibility: visible;
   width: 542px;
}
#wb_mardi_gras_2025Text2 {
   margin: 0;
   padding: 0;
}
#wb_mardi_gras_2025Text3 {
   display: inline;
   height: 153px;
   left: 122px;
   top: 606px;
   visibility: visible;
   width: 542px;
}
#wb_mardi_gras_2025Text3 {
   margin: 0;
   padding: 0;
}
#wb_mardi_gras_2025Image1 {
   display: inline;
   height: 147px;
   left: 296px;
   margin: 0;
   padding: 0;
   top: 451px;
   visibility: visible;
   width: 194px;
}
#wb_mardi_gras_2025Image2 {
   display: inline;
   height: 79px;
   left: 165px;
   margin: 0;
   padding: 0;
   top: 485px;
   visibility: visible;
   width: 104px;
}
#wb_mardi_gras_2025Image3 {
   display: inline;
   height: 79px;
   left: 515px;
   margin: 0;
   padding: 0;
   top: 485px;
   visibility: visible;
   width: 104px;
}
}
@media only screen and (max-width: 767px) {
body {
   background-color: #F5F5F5;
   background-image: url('../images/mardi_gras_2025_bkgrnd320.png');
   background-repeat: repeat-y;
}
#wb_masterShape1 {
   display: inline;
   height: 238px;
   left: 0px;
   margin: 0;
   top: 2px;
   visibility: visible;
   width: 320px;
}
#masterShape1 {
   height: 238px;
   width: 320px;
}
#wb_masterImage1 {
   display: inline;
   height: 187px;
   left: 2px;
   margin: 0;
   padding: 0;
   top: 2px;
   visibility: visible;
   width: 304px;
}
#wb_masterText9 {
   display: inline;
   height: 30px;
   left: 4px;
   top: 195px;
   visibility: visible;
   width: 301px;
}
#wb_masterText9 {
   margin: 0;
   padding: 0;
}
#wb_holiday_2024Text1 {
   display: inline;
   height: 18px;
   left: 114px;
   top: 936px;
   visibility: visible;
   width: 77px;
}
#wb_holiday_2024Text1 {
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#wb_mardi_gras_2025Text1 {
   display: inline;
   height: 71px;
   left: 10px;
   top: 275px;
   visibility: visible;
   width: 298px;
}
#wb_mardi_gras_2025Text1 {
   margin: 0;
   padding: 0;
}
#wb_mardi_gras_2025Text2 {
   display: inline;
   height: 44px;
   left: 1px;
   top: 371px;
   visibility: visible;
   width: 317px;
}
#wb_mardi_gras_2025Text2 {
   margin: 0;
   padding: 0;
}
#wb_mardi_gras_2025Text3 {
   display: inline;
   height: 218px;
   left: 1px;
   top: 705px;
   visibility: visible;
   width: 317px;
}
#wb_mardi_gras_2025Text3 {
   margin: 0;
   padding: 0;
}
#wb_mardi_gras_2025Image1 {
   display: inline;
   height: 147px;
   left: 62px;
   margin: 0;
   padding: 0;
   top: 430px;
   visibility: visible;
   width: 194px;
}
#wb_mardi_gras_2025Image2 {
   display: inline;
   height: 79px;
   left: 40px;
   margin: 0;
   padding: 0;
   top: 601px;
   visibility: visible;
   width: 104px;
}
#wb_mardi_gras_2025Image3 {
   display: inline;
   height: 79px;
   left: 170px;
   margin: 0;
   padding: 0;
   top: 601px;
   visibility: visible;
   width: 104px;
}
}
